<?php
define('HEADING_TITLE','AWB Nummern der Fluggesellschaft %s');
define('BUTTON_NEW_AWB_NUMBER','Neue AWB Nummern anlegen');

define('TABLE_HEADING_ID','ID');
define('TABLE_HEADING_AWB_NUMBER','AWB Nummer');
define('TABLE_HEADING_AWB_NUMBER_CHECK_DIGIT','Prüfziffer');
define('TABLE_HEADING_DATE_RECEIPT','Erhalten am');
define('TABLE_HEADING_AWB_STATUS','Status');

